﻿body {font-family: 'Archivo Narrow', sans-serif, Arial; margin: 0 auto; background: #ffffff; padding: 0px 0px 0px 0px;}
.clear {clear: both;}
.container {width: 1160px; height: 100%; margin: 0 auto; padding: 0px;}

#top {width: 100%; margin: 0 auto; height: 100%;}
.main {width: 1200px; margin: 0 auto;}
.blok {background: #ffffff; overflow: hidden;}
#blok1 {background: #ffffff;}
#blok2 {background: #161616;}
#blok3 {width: 100%; height: 100%; background: #f1f1f1; margin: 0 auto; padding: 0px; text-align:center; line-height:100%;}
#blok4 {background: #f1f1f1;}
#blok5 {width: 100%; background: #ff0033; margin: 0 auto; text-align:center; padding: 3px 0px 3px 0px;}
#blok6 {width: 85%; background: #ffffff; margin: 0 auto; text-align:center; padding: 0px;}
#blok7 {background: #ff0033;}

#slider {width: 100%; height: 100%; background: url('images/tlo1.jpg') no-repeat; background-position: center; background-size: cover; margin: 0 auto; padding: 0px; text-align:center; border-bottom:1px solid #dedede; border-top:1px solid #dedede;}
#slider1 {width: 100%; height: 100%; background: #ffffff; text-align:center; margin: 0 auto; padding: 0px 0px 0px 0px;}

hr {color:#7c7c7c; border:0; border-top:1px dashed #d5d5d5;}

#menu {width: 100%;}
.fixed {position: fixed; z-index: 1; top:0px; left:0px; opacity: 0.9; filter : alpha(opacity=90);}
.static {position: static;}

#blok_tytul1 {background: url('images/tlo1.jpg') no-repeat; background-position: center; background-size: cover; margin: 0 auto; padding: 0px; height: 100px; line-height: 100px; white-space: nowrap; border-bottom:1px solid #dedede; border-top:1px solid #dedede;}
#blok_tytul2 {width: 256px; background: #ffffff; padding: 15px 30px 15px 30px; text-align:left;}
#blok_tytul3 {width: 100%; background: #ffffff; padding: 15px 0px 15px 0px; text-align:center;}
#blok_tytul4 {width: 100%; height: 100%; background: #f1f1f1; padding: 10px 0px 10px 0px; text-align:center;}
#blok_tytul5 {width: 100%; background: #ffffff; padding: 15px 0px 15px 0px; text-align:left;}

#blok_text1 {width: 100%; background: #ffffff; text-align:left;}
#blok_text2 {width: 80%; background: #ffffff; margin: 0 auto; text-align:center;}
#blok_text3 {width: 90%; background: #161616; margin: 0 auto; text-align:center;}

a:link, a:visited {color: #7c7c7c; text-decoration: none;}
a:hover, a:active, a:focus {color: #CC0000; text-decoration: none;}
.link1 a:hover, .link1 a:active, .link1 a:focus {color: #d5d5d5;} 
.link2 a:link {color: #f1f1f1;}.link2 a:hover, .link2 a:active, .link2 a:focus {color: #ff0033;}

a { outline:none }
a img { border:none }

.menu a:link{font-size: 1.0em; font-family: 'Archivo Narrow', sans-serif, Arial; color: #ffffff;}
.menu a:hover{font-size: 1.0em; font-family: 'Archivo Narrow', sans-serif, Arial; color: #ff0033;}

#link{color: #ff0033;}

#film {width: 100%; height: 100%; background: #ffffff;}
iframe, embed, object {max-width: 100%; height: auto;}

#topmenu1 {width: 100%; background: #ffffff; padding: 15px 0px 10px 0px; margin: 10px 0px 10px 0px;}
#topmenu1x {width: 48%;  margin: 0 auto;}
#topmenu2 {width: 100%; background: #666666; margin: 0px; padding: 0px; text-align: center;}

#listwa {background: #161616; padding:0px 30px 5px 30px;}
#listwa1 {float: left; text-align:left; padding:5px 5px 5px 20px;}
#listwa2 {float: right; text-align:right; padding:5px 20px 1px 5px;}
#listwa1x {width: 960px; float: left; text-align:left; padding:15px 0px 25px 0px;}
#listwa2x {width: 106px; float: left; text-align:right; padding:15px 0px 25px 0px;}
#listwa3x {width: 134px; float: right; text-align:right; padding:11px 0px 0px 0px;}

.text1 {font-size: 1.2em; color:#CC0033; font-weight: 900; font-family: 'Archivo Narrow', sans-serif, Arial;}
.text2 {font-size: 1.0em; color:#7c7c7c; font-family: 'Archivo Narrow', sans-serif, Arial;}
.text2x {font-size: 1.0em; color:#7c7c7c; font-family: 'Archivo Narrow', sans-serif, Arial;}
.text2xx {font-size: 1.2em; color:#c5c5c5; font-family: Times, Arial;}
.text3 {font-size: 1.1em; color:#d5d5d5; font-weight: 900; font-family: 'Archivo Narrow', sans-serif, Arial;}
.text3x {font-size: 1.1em; color:#ff0033; font-weight: 900; font-family: 'Archivo Narrow', sans-serif, Arial;}
.text4 {font-size: .8em; color:#7c7c7c; font-family: 'Archivo Narrow', sans-serif, Arial;}
.text4x {font-size: .8em; color:#ffffff; font-family: 'Archivo Narrow', sans-serif, Arial;}
.text5 {font-size: 2.4em; color:#7c7c7c; font-weight: 500; font-family: 'Archivo Narrow', sans-serif, Arial;}
.text5x {font-size: 2.4em; color:#4c4c4c; font-weight: 500; font-family: Times, Arial;}
.text6 {font-size: 1.9em; color:#d5d5d5; font-weight: 300; font-family: 'Archivo Narrow', sans-serif, Arial;}
.text7 {font-size: 1.3em; color:#4c4c4c; font-weight: 500; font-family: 'Archivo Narrow', sans-serif, Arial;}
.text7xx {font-size: 1.3em; color:#ffffff; font-weight: 500; font-family: 'Archivo Narrow', sans-serif, Arial;}
.text7x {font-size: 1.2em; color:#4c4c4c; font-weight: 900; font-family: Times, Arial;}
.text8 {font-size: 1.1em; color:#7c7c7c; font-family: 'Archivo Narrow', sans-serif, Arial;}
.text9 {font-size: 2.1em; color:#ffffff; font-family: 'Archivo Narrow', sans-serif, Arial;}
.text10 {font-size: 1.4em; color:#d5d5d5; font-weight: 300; font-family: 'Archivo Narrow', sans-serif, Arial;}

#odstep1 {padding-left: 7px;}
#odstep2 {padding-right: 50px;}
#odstep3 {padding-left: 9px;}
#odstep4 {padding-right: 7px;}

#tytul1 {float: left; text-align:left; margin: 0px 0px 0px 30px; position: relative; top: 20px}
#tytul2 {float: right; text-align:right; margin: 0px 30px 0px 0px; position: relative; top: 28px}

img.bordered {border:2px solid #ffffff;}
img.fotografia:hover{opacity : 0.70; filter : alpha(opacity=70);}

#linia1 {width: 100%; background: #ffffff; border-top:1px dashed #d5d5d5; margin: 0 auto;}
#linia2 {width: 100%; background: #ffffff; border-top:1px solid #555555; margin: 0 auto;}

#formularz  {width: 60%; height: 100%; padding: 20px 29px 20px 20px;}
#formularz label, #formularz input, #formularz input#submit {width: 100%; height: 100%;}
#formularz textarea {width: 100%; height: 100px;}

#ramka  {width: 60%; background: #ffffff; height: 100%; color:#CC0000; margin: 0 auto; padding: 20px 0px 20px 0px; border:1px solid #dedede; border-radius:10px; text-align:center;}
#ramka1  {width: 60%; background: #ffffff; height: 100%; color:#7c7c7c; margin: 0 auto; padding: 20px 0px 20px 0px; border:1px solid #dedede; border-radius:10px; text-align:center;}

#nav1 {width: 30px; float: right; margin-left: 5px; margin-top: 10px; background-color:#7c7c7c; border-radius: 4px 4px 4px 4px; text-align:center; font-size: 1.2em; color:#ffffff;}
#nav2 {width: 30px; float: right; margin-left: 5px; margin-top: 10px; background-color:#ff0033; border-radius: 4px 4px 4px 4px; text-align:center; font-size: 1.2em; color:#ffffff;}

#pusto1 {width: 100%; height: 70px;}
#pusto2 {width: 100%; height: 130px;}
#pusto3 {width: 100%; height: 30px;}
#pusto4 {width: 100%; height: 20px;}
#pusto5 {width: 100%; height: 180px;}
#pusto6 {width: 100%; height: 160px;}
#pusto7 {width: 100%; height: 10px;}
#pusto8 {width: 100%; height: 5px;}
.pusto9 {width: 100%; height: 50px;}
#pusto9x {width: 100%; height: 50px;}


#content {width: 50%; background: #ffffff; height: 100%; float: left; color:#7c7c7c; margin: 0 auto;}
#sidebar-a {width: 50%; background: #ffffff; height: 100%; float: left; color:#7c7c7c; margin: 0 auto;}
#sidebar-b {margin: 10px 15px 15px 0px;}
#sidebar-c {margin: 15px 0px 20px 15px;}
#kontakt1 {width: 100%; background: #ffffff; height: 100%; float: left; color:#7c7c7c; margin: 0px 0px 0px 0px; text-align:center;}
#kontakt2 {width: 100%; background: #ffffff; height: 100%; float: left; color:#7c7c7c; margin: 20px 0px 0px 0px; text-align:left;}


#oferta1 {width: 40%; background: #ffffff; float: left; height: 100%; color:#7c7c7c; text-align:center;}
#oferta2 {width: 15%; background: #ffffff; float: left; height: 100%; color:#7c7c7c; text-align:center;}
#oferta3 {width: 20%; background: #ffffff; float: left; height: 100%; color:#7c7c7c; text-align:center;}


#ceny1 {width: 98%; background: #e1e1e1; height: 40px; margin: 0 auto; padding: 16px 0px 10px 0px; border:1px solid #666666; border-radius: 10px 10px 0px 0px; text-align:center;}
#ceny2 {width: 98%; background: #666666; height: 30px; margin: 0 auto; padding: 10px 0px 0px 0px; border-bottom:1px solid #666666; border-right:1px solid #666666; border-left:1px solid #666666; text-align:center;}
#ceny3 {width: 98%; background: #ffffff; height: 30px; margin: 0 auto; padding: 14px 0px 10px 0px; border-bottom:1px dashed #dedede; border-right:1px dashed #dedede; border-left:1px dashed #dedede; text-align:center;}
#ceny4 {width: 98%; background: #f1f1f1; height: 30px; margin: 0 auto; padding: 14px 0px 10px 0px; border-bottom:1px dashed #dedede; border-right:1px dashed #dedede; border-left:1px dashed #dedede; text-align:center;}
#ceny5 {width: 98%; background: #666666; height: 30px; margin: 0 auto; padding: 14px 0px 6px 0px; border:1px solid #666666; border-radius: 0px 0px 10px 10px; text-align:center;}
#ceny6 {width: 100%; background: #666666; height: 30px; margin: 0 auto; padding: 14px 0px 6px 0px; border:1px solid #666666; border-radius: 0px 0px 10px 10px; text-align:center;}

.cont1 {width: 25%; background: #ffffff; float: left; height: 100%; color:#7c7c7c; text-align:center;}
.cont1_1a {width: 100%; text-align:center; margin: 5px 5px 5px 5px;}
#cont01 {width: 33.33%; background: #ffffff; float: left; height: 100%; color:#7c7c7c; text-align:center;}
#cont01_1a {margin: 5px 5px 5px 5px;}
#cont1x {width: 25%; background: #161616; float: left; height: 100%; color:#7c7c7c; text-align:left;}
#cont1x1 {margin: 35px 0px 5px 10px;}
#cont1x2 {margin: 35px 0px 5px 10px;}
#cont1x3 {margin: 35px 0px 5px 10px;}
#cont2 {background: #666666; padding: 3px 7px 3px 7px;}
#cont3 {width: 36%; background: #ffffff; float: left; margin: 0 auto; padding: 20px 0px 0px 0px;}
#cont3_1 {width: 28%; background: #ffffff; float: left; margin: 0 auto; text-align:center;}
#min1 {width: 14.285%; height: 100%; float: left; margin-bottom:-6px; padding: 0px 0px 0px 0px;}
#min2 {width: 20%; height: 100%; float: left; margin-bottom:-6px; padding: 0px 0px 0px 0px;}
#min3 {width: 74%; height: 100%; margin: 0 auto; margin-bottom:-6px; padding: 0px 0px 0px 0px;}


/*MONITOR 4-kolumny*/
@media (min-width: 1280px) {
	.container {width: 1160px;}
	.main {width: 1200px;}
	#content {width: 50%;}
	#sidebar-a {width: 50%;}
	#kontakt1 {width: 100%;}
	#kontakt2 {width: 100%;}
	#formularz  {width: 60%; height: 100%; padding: 20px 29px 20px 20px;}
	#formularz label, #formularz input, #formularz input#submit {width: 100%; height: 100%;}
	#formularz textarea {width: 100%; height: 100px;}
}

/*MONITOR 4-kolumny*/
@media (max-width: 1279px) and (min-width: 1024px) {
	.container {width: 944px;}
	.main {width: 984px;}
	#content {width: 50%;}
	#sidebar-a {width: 50%;}
	#kontakt1 {width: 100%;}
	#kontakt2 {width: 100%;}
	#formularz  {width: 60%; height: 100%; padding: 20px 29px 20px 20px;}
	#formularz label, #formularz input, #formularz input#submit {width: 100%; height: 100%;}
	#formularz textarea {width: 100%; height: 100px;}
   #pusto3 {width: 100%; height: 25px;}
   .pusto9 {width: 100%; height: 15px;}
   #tytul1 {margin: 0px 0px 0px 30px;}
   #tytul2 {margin: -1px 30px 0px 0px;}
   #listwa1x {width: 768px;}
   #listwa2x {width: 94px;}
   #listwa3x {width: 122px; padding-top: 12px;}
   #nav1 {width: 24px; margin-left: 5px; margin-top: 8px; border-radius: 3px 3px 3px 3px; font-size: 1.1em;}
   #nav2 {width: 24px; margin-left: 5px; margin-top: 8px; border-radius: 3px 3px 3px 3px; font-size: 1.1em;}
   #blok6 {width: 95%;}
}

/*MONITOR 4-kolumny*/
@media (max-width: 1023px) and (min-width: 768px) {
	.container {width: 688px;}
	.main {width: 728px;}
	#content {width: 50%;}
	#sidebar-a {width: 50%;}
	#kontakt1 {width: 100%;}
	#kontakt2 {width: 100%;}
	#formularz  {width: 80%; height: 100%; padding: 20px 29px 20px 20px;}
	#formularz label, #formularz input, #formularz input#submit {width: 100%; height: 100%;}
	#formularz textarea {width: 100%; height: 100px;}
   #pusto3 {width: 100%; height: 20px;}
   .pusto9 {width: 100%; height: 10px;}
	.text2x {font-size: .9em;}
	.text2xx {font-size: 1.0em;}
	.text5 {font-size: 2.1em;}
	.text5x {font-size: 2.1em;}
	.text6 {font-size: 1.7em;}
	.text7xx {font-size: 1.2em;}
	.text10 {font-size: 1.3em;}
   #tytul1 {margin: 0px 0px 0px 20px;}
   #tytul2 {margin: -3px 20px 0px 0px;}
   #cont3 {padding: 18px 0px 0px 0px;}
   #linia3 {border-top:2px solid #161616;}
   #listwa1x {width: 512px;}
   #listwa2x {width: 94px;}
   #listwa3x {width: 122px; padding-top: 12px;}
   #nav1 {width: 20px; margin-left: 5px; margin-top: 6px; border-radius: 3px 3px 3px 3px; font-size: 1.0em;}
   #nav2 {width: 20px; margin-left: 5px; margin-top: 6px; border-radius: 3px 3px 3px 3px; font-size: 1.0em;}
   #blok6 {width: 100%;}
}

/*MONITOR 2-kolumny*/
@media (max-width: 767px) and (min-width: 600px) {
	.container {width: 520px;}
	.main {width: 560px;}
	#content {width: 100%;}
	#sidebar-a {width: 100%;}
   #sidebar-b {margin: 10px 0px 15px 0px;}
   #sidebar-c {margin: 15px 0px 20px 0px;}
	#kontakt1 {width: 100%;}
	#kontakt2 {width: 100%;}
	#formularz  {width: 80%; height: 100%; padding: 20px 29px 20px 20px;}
	#formularz label, #formularz input, #formularz input#submit {width: 100%; height: 100%;}
	#formularz textarea {width: 100%; height: 100px;}	
	#ramka  {width: 90%; height: 100%;}
   #ramka1  {width: 90%; height: 100%;}
   #pusto3 {width: 100%; height: 20px;}
   #pusto5  {width: 100%; height: 60px;}
   .pusto9 {width: 100%; height: 0px;}
	#slup { display: none;}
	.cont1 {width: 50%; height: 50%;}
   #cont1x {width: 50%; height: 50%;}
   #cont1x2 {margin: 35px 20px 5px 0px;}
	.text2x {font-size: .8em;}
	.text2xx {font-size: .9em;}
	.text5 {font-size: 1.9em;}
	.text5x {font-size: 2.0em;}
	.text6 {font-size: 1.6em;}
	.text7xx {font-size: 1.1em;}
	.text10 {font-size: 1.2em;}
   #tytul1 {margin: 0px 0px 0px 20px;}
   #tytul2 {margin: -5px 20px 0px 0px;}
   #cont3 {width: 31%; padding: 15px 0px 0px 0px;}
   #cont3_1 {width: 38%;}
   #linia3 {border-top:2px solid #161616;}
   #topmenu1x {width: 55%;}
   #listwa1x {width: 344px;}
   #listwa2x {width: 94px;}
   #listwa3x {width: 122px; padding-top: 12px;}
   #nav1 {width: 18px; margin-left: 5px; margin-top: 5px; border-radius: 3px 3px 3px 3px; font-size: 0.9em;}
   #nav2 {width: 18px; margin-left: 5px; margin-top: 5px; border-radius: 3px 3px 3px 3px; font-size: 0.9em;}
   #blok6 {width: 100%;}
}

/*MONITOR 2-kolumny*/
@media (max-width: 599px) and (min-width: 480px) {
	.container {width: 400px;}
	.main {width: 440px;}
	#content {width: 100%;}
	#sidebar-a {width: 100%;}
   #sidebar-b {margin: 10px 0px 15px 0px;}
   #sidebar-c {margin: 15px 50px 20px 50px;}
	#kontakt1 {width: 100%;}
	#kontakt2 {width: 100%;}
	#formularz  {width: 80%; height: 100%; padding: 20px 29px 20px 20px;}
	#formularz label, #formularz input, #formularz input#submit {width: 100%; height: 100%;}
	#formularz textarea {width: 100%; height: 100px;}	
	#ramka  {width: 90%; height: 100%;}
   #ramka1  {width: 90%; height: 100%;}
   #pusto3 {width: 100%; height: 15px;}
   #pusto5  {width: 100%; height: 60px;}
   .pusto9 {width: 100%; height: 0px;}
	#slup { display: none;}
	.cont1 {width: 50%; height: 50%;}
	#cont01 {width: 100%}
   #cont1x {width: 50%; height: 50%;}
   #cont1x2 {margin: 35px 20px 5px 0px;}
	.text2x {font-size: .8em;}
	.text2xx {font-size: .9em;}
	.text5 {font-size: 1.7em;}
	.text5x {font-size: 1.5em;}
	.text6 {font-size: 1.5em;}
	.text4 {font-size: .7em;}
	.text7xx {font-size: 1.0em;}
	.text10 {font-size: 1.2em;}
   #tytul1 {margin: 0px 0px 0px 15px;}
   #tytul2 {margin: -5px 15px 0px 0px;}
   #cont3 {width: 31%; padding: 15px 0px 0px 0px;}
   #cont3_1 {width: 38%;}
   #linia3 {border-top:2px solid #161616;}
   #topmenu1x {width: 55%;}
   #listwa1x {width: 300px;}
   #listwa2x {width: 36px;}
   #listwa3x {width: 104px; padding-top: 13px;}
   #nav1 {width: 16px; margin-left: 4px; margin-top: 4px; border-radius: 2px 2px 2px 2px; font-size: .8em;}
   #nav2 {width: 16px; margin-left: 4px; margin-top: 4px; border-radius: 2px 2px 2px 2px; font-size: .8em;}
   #blok6 {width: 85%;}
}

/*SMARTFON*/
@media (max-width: 479px) {
	.container {width: 84%;}
	.main {width: 88%;}
	#top {height: 100%;}
	.cont1 {width: 100%}
   .cont1_1a {width: 90%;  margin: 0 auto;}
	#cont01 {width: 100%}
   #cont1x {width: 100%}
   #blok_tytul2 {padding: 15px 0px 5px 0px;}
	#tytul1 {width: 100%; height: 50px; margin: 0 auto; text-align:center; float: left; position: relative; top: -20px;}
	#tytul2 {width: 100%; height: 50px; margin: 0 auto; text-align:center; float: left; position: relative; top: -25px;}
	.text2 {font-size: .9em;}
	.text2x {font-size: .8em;}
	.text2xx {font-size: .8em;}
	.text4 {font-size: .7em;}
	.text5 {font-size: 1.5em;}
	.text5x {font-size: 1.5em;}
	.text6 {font-size: 1.4em;}
	.text7xx {font-size: .9em;}
	.text8 {font-size: .94em;}
	.text10 {font-size: 1.0em;}
	#odstep1 {padding-left: 2px;}
	#odstep2 {padding-right:20px}
	#slup {display: none;}
	#pusto1 {width: 100%; height: 10px;}
   #pusto3 {width: 100%; height: 10px;}
	#pusto2 {width: 100%; height: 50px;}
   #pusto5  {width: 100%; height: 60px;}
   .pusto9 {width: 100%; height: 20px;}
	#formularz  {width: 80%; height: 100%; padding: 20px 29px 20px 20px;}
	#formularz label, #formularz input, #formularz input#submit {width: 100%; height: 100%;}
	#formularz textarea {width: 100%; height: 100px;}
	#ramka  {width: 90%; height: 100%;}
   #ramka1  {width: 90%; height: 100%;}
	#kontakt1 {width: 100%;}
	#kontakt2 {width: 100%;}
	#content {width: 100% !important;}
	#sidebar-a {width: 100%;}
   #sidebar-b {margin: 10px 0px 15px 0px;}
   #sidebar-c {margin: 15px 0px 20px 0px;}
   #cont3 {width: 28%; padding: 12px 0px 0px 0px;}
   #cont3_1 {width: 44%;}
   #linia3 {border-top:1px solid #161616;}
   #topmenu1x {width: 65%;}
   #listwa1x {width: 100%; float: left; text-align:center; padding:15px 0px 5px 0px;}
   #listwa2x {width: 100%; float: left; text-align:center; padding:10px 0px 5px 0px;}
   #listwa3x {width: 100%; float: left; text-align:center; padding:0px 0px 25px 0px;}
   #nav1 {width: 14px; margin-left: 4px; margin-top: 4px; border-radius: 2px 2px 2px 2px; font-size: .7em;}
   #nav2 {width: 14px; margin-left: 4px; margin-top: 4px; border-radius: 2px 2px 2px 2px; font-size: .7em;}
   .foto {width:40%;}
   #blok6 {width: 100%;}
}



